Page MenuHomePhabricator

Synthesize algorithmic bias mitigation strategies from existing process frameworks
Closed, ResolvedPublic

Description

Annotated bibliography and synthesis of process frameworks for bias mitigation in algorithmic systems. Draw out guidance that is most relevant to our products, policies and practices for review with stakeholders.

Event Timeline

Capt_Swing moved this task from Staged to In Progress on the Research board.Nov 28 2018, 8:01 PM
Capt_Swing triaged this task as Medium priority.Dec 10 2018, 6:07 PM

Process frameworks are glossed here: https://meta.wikimedia.org/wiki/Research:Ethical_and_human-centered_AI/Process_frameworks

Information from those frameworks has been integrated into the process proposal section of the on-wiki report here: https://meta.wikimedia.org/wiki/Research:Ethical_and_human-centered_AI#Process_proposals and will be summarized in the white paper.

leila closed this task as Resolved.Apr 19 2019, 4:36 PM